.cjsw-wrapper {
    display: inline-block !important;
}
.cjsw {
    display: inline-block;
    padding: 3px 12px;
    line-height: 20px;
    color: #ffffff;
    font-size: 14px;
    border-radius: 14px;
    border: 1px solid rgba(255, 255, 255, .3);
    cursor: pointer;
    background: rgba(0, 0, 0, .3);
}
.cjsw:hover {
    background: rgb(69, 148, 255) !important;
    color: rgb(255, 255, 255) !important;
    border: none !important;
}
.cjsw-logo {
    margin-right: 4px;
    width: 14px;
    height: 13px;
}
.cjsw-login {
    box-sizing: border-box;
    padding: 30px;
    display: none;
    position: absolute;
    right: 15px;
    top: 60px;
    width: 320px !important;
    height: 308px !important;
    background: #ffffff;
    border-radius: 2px;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
}

.cjsw-login p {
    margin-block-start: 0;
    margin-block-end: 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    color: #354168;
    text-align: center;
}

.cjsw-login .input-wrapper {
    margin-top: 20px;
    width: 260px;
    height: 40px;
    line-height: 40px;
    background: #f3f4f6;
    border-radius: 2px;
    text-align: left;
}

.input-wrapper input {
    box-sizing: border-box;
    padding-left: 12px;
    padding-right: 9px;
    border: none;
    appearance: none;
    outline: none;
    height: 100%;
    background: #f3f4f6;
    font-size: 14px;
    color: #354168;
}


.input-wrapper input::-webkit-input-placeholder{
    color:#bbbbbb;
}
.input-wrapper input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#bbbbbb;
}
.input-wrapper input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#bbbbbb;
}
.input-wrapper input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    color:#bbbbbb;
}

#input-phone {
    width: 100%;
}

#input-code {
    width: 175px;
}

.code-wrapper {
    display: inline-block;
    width: 76px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background: #ffffff;
    border-radius: 2px;
}

.code-wrapper .code {
    font-size: 12px;
    color: #4594ff;
    cursor: pointer;
}

.code-wrapper .countdown-wrapper {
    display: none;
    font-size: 12px;
    color: #9ea7c0;
}

.login-checkbox {
    margin-top: 20px;
    height: 17px;
    line-height: 17px;
    text-align: left;
    cursor: pointer;
}

.login-checkbox img {
    margin-right: 6px;
    width: 14px;
    height: 14px;
    vertical-align: middle;
}

.login-checkbox .login-checked {
    display: none;
}

.login-checkbox span {
    font-size: 12px;
    color: #354168;
    vertical-align: middle;
}

#btn-cjsw-login {
    margin-top: 19px;
    padding: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    background: #4594ff;
    border-radius: 2px;
    color: #a2c9ff;
    border: none;
    appearance: none;
    outline: none;
    cursor: pointer;
}